/*
 * Este es un programa privado destinado a evaluación para la empresa virtualcolors,
 * se distribuye bajo una Licencia Creative Commons Atribución-NoComercial-SinDerivar 4.0 Internacional.
 * Debería haber recibido una copia de la Licencia junto con este programa.
 * Si no es así, consulte <http://creativecommons.org/licenses/by-nc-nd/4.0/>.
 *//*
    Created on : 27/06/2017, 04:33:07 PM
    Author     : Neder Alfonso Fandiño Andrade <neafan@hotmail.com>
*/

$color-complementario: darken(#C0DE9F, 32%);

button.color {
    &-complementario {
        background: $color-complementario;
        color: white;
        background: filter-gradient(#a4b357, #76a43c, horizontal);
    }
}
h3.color {
    &-complementario {
        color: $color-complementario;
    }
}